Subject: Ticket Assigned - Voucher request
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sun, 20 Feb 2022 09:35:05 +0000

Hi Reenad Alosaimi,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Voucher request zahra                    Bot:  Hi again! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:27 AM, 19th Feb                     zahra                    Ok           03:28 AM, 19th Feb                   Rashed                   Hello I'm Rashed. How can I assist you today ?           03:30 AM, 19th Feb                     zahra                    Hi           03:30 AM, 19th Feb                     zahra                    I got a jacket for my son           03:31 AM, 19th Feb                     zahra                    Its red sleeveless puffer jacket           03:31 AM, 19th Feb                     zahra                    I got in end November           03:32 AM, 19th Feb                   Rashed                   Could you please share your order number so that I can assist you further?           03:32 AM, 19th Feb                     zahra                    With just minor use its zip is broken           03:32 AM, 19th Feb                   Rashed                   Did you buy it in November ?           03:32 AM, 19th Feb                     zahra                    6368731515           03:33 AM, 19th Feb                     zahra                    Yes           03:33 AM, 19th Feb                     zahra                    Jackets are suppose to be long life till the kid out grows it           03:33 AM, 19th Feb                     zahra                    Its not miss used           03:33 AM, 19th Feb                     zahra                    Either the quality was not good that it broke           03:34 AM, 19th Feb                     zahra                    Didnt even let one season finish its broken           03:34 AM, 19th Feb                   Rashed                   Unfortunately the return is not possible in this case because your order exceeded the 14 days policy           03:35 AM, 19th Feb                     zahra                    Can i get repair how can you help me           03:35 AM, 19th Feb                     zahra                    But its your product how can you assist me           03:35 AM, 19th Feb                     zahra                    Shd i throw away the jacket           03:36 AM, 19th Feb                     zahra                    I don't want new           03:36 AM, 19th Feb                     zahra                    Can this be repaired as rest totally new zip broken           03:36 AM, 19th Feb                     zahra                    How do facilitate your regular customers in such matters           03:37 AM, 19th Feb                   Rashed                   We are sorry but this service is not available for these kind of products           03:37 AM, 19th Feb                     zahra                    You have these products           03:37 AM, 19th Feb                     zahra                    What else products you repair           03:38 AM, 19th Feb                   Rashed                   And as i said the order already exceeded the 14 days policy and I can’t return it for you           03:38 AM, 19th Feb                     zahra                    i dont want a return i want repair           03:38 AM, 19th Feb                   Rashed                   The repair is for the Furniture items only for instance a bed or crib           03:39 AM, 19th Feb                     zahra                    So shd i throw the jacket           03:39 AM, 19th Feb                     zahra                    At least own your product after 14days           03:39 AM, 19th Feb                     zahra                    Such low quality           03:40 AM, 19th Feb                     zahra                    Its for kids should be tough           03:40 AM, 19th Feb                     zahra                    Really disappointed in your customer support           03:41 AM, 19th Feb                   Rashed                   We will raise your feedback to the concerned team and again please accept our apologies           03:41 AM, 19th Feb                     zahra                    I want a refund incase you dont repair           03:41 AM, 19th Feb                     zahra                    What will this feedback do good to me           03:42 AM, 19th Feb                   Rashed                   I will raise your issue to the concerned team to see the possibility of this matter           03:42 AM, 19th Feb                   Rashed                   Is there anything else I can help you with ?           03:42 AM, 19th Feb                     zahra                    Another way of saying no support           03:43 AM, 19th Feb                     zahra                    It will take weeks till i get responses           03:43 AM, 19th Feb                     zahra                    From concerned dept           03:43 AM, 19th Feb                   Rashed                   I said that i will raise your issue to the concerned team because i can’t do a refund from my side           03:43 AM, 19th Feb                   Rashed                   We appreciate your cooperation           03:44 AM, 19th Feb                   Rashed                   Thanks for contacting us. We look forward to serve you again.           03:44 AM, 19th Feb                     zahra                    Kindly expedite the process i know it not in your control           03:44 AM, 19th Feb                     zahra                    But customer care reqired           03:44 AM, 19th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3912840